/*
Theme Name: PennysTheme
Theme URI: http://ddsol.net
Template: generatepress
Author: Ian Burrows
Author URI: http://businesswebsitedesigners.com.au

purple: #2b015f
red: #ad0202

*/

/* header */
.site-header { background-color: #ad0202; color: #fff; }
.headerRight h4 {
    font-size: 30px;
    font-weight: 300;
    text-shadow: 1px 1px 0 #000;
}
.headerRight {
  font-size: 20px;
}
.site-logo, .header-widget {
max-width: 45%;
}
.site-phone { display:none; }
.phoneLink {
	color: #FFF !important;
	text-decoration: underline;
	font-size: 1.1em;
	font-weight: bold;
	display: inline-block;
}

/* navigation */
.main-navigation, .main-navigation ul ul { background-color: #2b015f; }
.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a, .main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a { background-color: #ad0202; }
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a { background-color: #ad0202; }

/* headings */
h1, h2, h3 {
    color: #2b015f;
    text-transform: none;
}

/* widgets */
.separate-containers .widget-area .widget, .footer-widgets .widget {
  padding: 20px;
  color: #2b015f;
}
.sidebar .widget > h4.widget-title, .footer-widgets .widget > h4.widget-title {
  border-bottom: 1px solid #ad0202;
  color: #ad0202;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 300;
  margin: 0 0 0.5em;
  text-transform: none;
}
.sidebar .widget  a,  .footer-widgets .widget  a { color: #a20202; }

/* slider */
#content .slider-wrapper .nivo-caption {
  background: none repeat scroll 0 0 transparent;
  bottom: inherit;
  color: #ad0202;
  font-family: roboto;
  font-size: 42px;
  font-weight: 300;
  height: auto;
  max-width: 50%;
  top: 25%;
  text-shadow: -1px -1px 0 #fff;
}

/* random */
.page-tile {
	width: 100%; 
	padding: 0.5em; 
	box-sizing:border-box;
}
.page-tile img { opacity: 0.8; }
.page-tile:hover img { opacity: 1; }

ul.customspaced, ul.customspaced-double {
    list-style-type: none !important;
    margin: 0 0 12px !important;
    padding: 0 !important;
}

.customspaced > li:before, .customspaced-double > li:before {
  content: "\f101";
  display: inline-block;
  font-family: fontawesome;
  padding: 0;
  text-indent: -1em;
}
.customspaced > li, .customspaced-double > li{
margin: 0 0 0.5em 0;
}
.btn {
  margin: 1em 0;
  display: block;
  width: 80%;
  background: #ad0202;
  padding: 0.5em;
  color: #fff !important;
  font-size: 1.5em;
  font-weight: 300;
  font-family: roboto;
  text-shadow: 1px 1px 0 #000;
}
.btn:hover { background: #cf3434; }
.btn-wide { width: 100%; line-height:1.25em; text-align:center;}
.btn > a { color: #fff !important; text-shadow: 1px 1px 0 #fff !important; }

@media ( max-width: 900px) {
	#content .slider-wrapper .nivo-caption { font-size: 32px; }
	.headerRight h4 { font-size: 28px; }
	.headerRight { font-size: 14px;}
}
@media ( max-width: 800px) {
	.headerRight h4 { font-size: 36px; }
	.headerRight { font-size: 16px;}
	.site-logo, .header-widget {
	  clear: both;
	  display: block;
	  float: none;
	  margin: 0 auto !important;
	  max-width: 100%;
	  padding: 0;
	  text-align: center;
	}
	.inside-header { padding: 10px; }
}
@media (max-width: 768px) {
	.site-phone { display:inherit; }
	.phoneLink { display:none; }
	.site-phone .phoneLink { display:inherit; }
}
@media ( max-width: 600px) {
	#content .slider-wrapper .nivo-caption { max-width: 75%;font-size: 24px; top: 10%; line-height: 1.25em; }
	.headerRight h4 { font-size: 24px; }
	.headerRight { font-size: 12px;}
}

